{
	"default":{
		"target":"reply",
		"image":"defaultCursor",
		"items":2,
		"enterButton":"[Key.SPACE]",
		"cancelButton":"[Key.ESCAPE]",
		"allowCancel":false,
		"sound":"sound\\switch2.mp3"
	},
	"description":"NOTE: This SWF file must be used as a textbox's \"face\" image.\n\nThis displays a selection cursor within a textbox.  To use this, create a textbox and choose this file to be the \"face\"  Each line of text will be treated as different choice.  The selected line will be stored as a number in the variable \"RAM.reply\" with 0 representing the first option."
}